.company {
  margin-bottom: 12rem;
}


.company .pageTop {
  margin-bottom: 8rem;
}

.message-profile {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 4.6rem;
  margin-top: 2.4rem;
  margin-bottom: 3.2rem;
  align-items: center;
  font-weight: 700;
}

.message-profile__text--title {
  font-size: 2rem;
}

.message-profile__text--name {
  font-size: 3.2rem;
  line-height: 4.3rem;
  margin-bottom: 3.2rem;
}

.message-profile__text--philos {
  font-size: 2.4rem;
  color: #6FC300;
  margin-bottom: 1.6rem;
  line-height: 1.3;
}

.message-profile__img {
  border-radius: 4px;
}

.philosophy {
  margin-top: 10rem;
  position: relative;
  padding-bottom: 66.8rem;
}

.philosophy__text {
  font-weight: 700;
  font-size: 1.8rem;
  margin-top: 2rem;
  line-height: 2.8rem;
  white-space: nowrap;
}

@media screen and (max-width: 1180px) {
  .philosophy__text{
    white-space: unset;
  }
}

.philosophy__text .en-philo__text__green {
  color: #6FC300;
}

.philosophy__text--green {
  color: #6FC300;
}

.philosophy__img--img {
  width: 100%;
  object-position: right;
}

.philosophy__img__box {
  position: absolute;
  bottom: 0;
  width: calc(100% + 14rem);
  left: -4rem;
  overflow: hidden;
}

.guidelines {
  margin-bottom: 10rem;
}

.guidelines-wrapper {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 2.2rem;
  text-align: center;
  font-weight: 700;
  margin-top: 2.4rem;
}

.guidelines__item {
  background-color: #F1F9E5;
  border: 2px #6FC300 solid;
  border-radius: 10px;
  padding: 3.7rem 0;
}

.en-guidelines__item {
  padding: 0;
  display: flex;
  flex-direction: column;
  align-items: stretch;
  justify-content: center;
  line-height: 1;
  padding-top: 3.7rem;
  padding-bottom: 3.7rem;
}

.en-guidelines__item .guidelines__item--main {
  margin-bottom: 0;
}

.guidelines__item--main {
  color: #6FC300;
  font-size: 1.6rem;
  line-height: 1.1;
  margin-bottom: 0.8rem;
}

.guidelines__item--sub {
  letter-spacing: 0;
  font-size: 2.6rem;
  color: #6FC300;
  line-height: 1.1;
}

.guidelines__item--sub br{
  display: none;
}

.about {
  margin-bottom: 8rem;
}

.about-list {
  margin-top: 4rem;
}

.about__item {
  display: grid;
  grid-template-columns: 21rem 1fr;
  padding-bottom: 2rem;
  border-bottom: 1px #E3E3E3 solid;
  margin-bottom: 2rem;
  gap: 1rem;
}

.about__item--text.service {
  padding-left: 1.6rem;
}

.about__item--text.service .index {
  position: relative;
}

.about__item--text.service .index::before {
  content: "・";
  position: absolute;
  top: 0;
  left: -1.6rem;
}

.history-list {
  margin-top: 4rem;
}

.history__item {
  display: grid;
  grid-template-columns: 21rem 1fr;
  border: 1px #BDBDBD solid;
  border-top: none;
}

.history__item.--green {
  background-color: #F1F9E5;
}

.history__item:first-child {
  border-top: 1px #BDBDBD solid;
}

.history__item--title {
  padding: 1.2rem;
  border-right: 1px #BDBDBD solid;
  white-space: nowrap;
}

.history__item--text {
  padding: 1.2rem 1.6rem;
}

@media screen and (max-width: 850px) {
  .company {
    margin-bottom: 9rem;
  }

  .company .pageTop {
    margin-bottom: 5rem;
  }

  .message-profile {
    display: block;
  }

  .message-profile__img {
    max-height: 35rem;
    object-position: top;
    margin-bottom: 1.6rem;
  }

  .message-profile__text--title {
    font-size: 1.8rem;
  }

  .message-profile__text--name {
    font-size: 2.8rem;
    line-height: 3.6rem;
    margin-bottom: 2.4rem;
  }

  .philosophy {
    margin-top: 8rem;
    padding-bottom: 0;
    margin-bottom: 4rem;
  }

  .philosophy__img {
    position: inherit;
    width: 111%;
    left: -5.5%;
  }

  .philosophy__img__box {
    position: relative;
    width: 100%;
    left:0;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    overflow: visible;
  }

  .philosophy__img--img {
    width: 100vw;
    object-position: center;
  }

  .guidelines {
    margin-bottom: 8rem;
  }

  .guidelines-wrapper {
    margin-top: 2rem;
    display: flex;
    flex-direction: row;
    align-items: stretch;
    gap: 1.6rem;
  }

  .guidelines__item {
    width: calc(calc(100% - 3.2rem) / 3);
    padding-top: 1.85rem;
    padding-bottom: 1.85rem;
  }

  .guidelines__item--main {
    font-size: 1.4rem;
  }

  .guidelines__item--sub {
    font-size: 1.5rem;
    margin-top: 1rem;
  }

  .guidelines__item--sub br{
    display: block;
  }

  .about-list {
    margin-top: 2rem;
  }

  .about__item {
    grid-template-columns: 13rem 1fr;
  }

  .history-list {
    margin-top: 2rem;
  }

  .history__item {
    display: block;
    padding: 1.2rem;
  }

  .history__item--title {
    padding: 0;
    font-size: 1.4rem;
    border: none;
    line-height: 2.2rem;
  }

  .history__item--text {
    padding: 0;
    line-height: 2.5rem;
  }
}

/* トップページでは適用しない */
/* #about {
  scroll-margin-top: -9rem !important;
} */

/* より詳細度の高いセレクタで確実に適用
section#about.sidebar-index {
  scroll-margin-top: -9rem !important;
} */

/* // 最新のsafari用 */
_::-webkit-full-page-media,
_:future,
:root html {
  /* scroll-padding-top: 7rem; */
  -webkit-scroll-padding-top: -10rem;
}

/* // 古いsafari用 */
@media screen and (-webkit-min-device-pixel-ratio:0) {
  html {
    scroll-padding-top: -10rem;
  }
}